## apt-xapian-index 0.47ubuntu8

=== debian/changelog ===
apt-xapian-index (0.47ubuntu8) xenial; urgency=medium

  * debian/patches/05_python3.patch: del the indexer instance explicitly
    before sys.exit(), so that it gets decrefed and freed before Python's
    implicit shutdown machinery can potentially leave an empty os module for
    ServerProgress.__del__() to find.  (LP: #1530518)

 -- Barry Warsaw <barry@ubuntu.com>  Wed, 13 Apr 2016 17:36:22 -0400

apt-xapian-index (0.47ubuntu7) xenial; urgency=medium

  * debian/patches/04_bilingual.patch: Make some Python 2-only constructs
    in update-apt-xapian-index-dbus bilingual, and add a missing import.
    (LP: #1541407)

 -- Barry Warsaw <barry@ubuntu.com>  Wed, 03 Feb 2016 09:54:17 -0500

apt-xapian-index (0.47ubuntu6) xenial; urgency=medium

  * debian/patches/06_32bit_sizes.patch: Watch out for package sizes that
    don't fit in 32 bits.  (LP: #1527745)

 -- Barry Warsaw <barry@ubuntu.com>  Fri, 18 Dec 2015 16:47:43 -0500

apt-xapian-index (0.47ubuntu5) xenial; urgency=medium

  * debian/patches/04_bilingual.patch: When using --force --update on
    update-apt-xapian-index, be sure package names passed to python3-apt
    are strings, not bytes.  (LP: #1526267)

 -- Barry Warsaw <barry@ubuntu.com>  Wed, 16 Dec 2015 14:12:44 -0500

apt-xapian-index (0.47ubuntu4) xenial; urgency=medium

  * debian/patches/04_bilingual.patch: Be sure to open files passed to
    pickle.{load,dump}() in binary mode.

 -- Barry Warsaw <barry@ubuntu.com>  Tue, 15 Dec 2015 16:23:18 -0500

apt-xapian-index (0.47ubuntu3) xenial; urgency=medium

  * debian/patches:
    - 04_bilingual.patch: Port the code to work in Python 2.7, 3.4, and 3.5.
    - 05_python3.patch: Switch the default to Python 3.  (LP: #1516688)
  * debian/compat: Bump to version 9.
  * debian/control:
    - Bump debhelper version to >= 9.
    - Switch dependencies to their Python 3 version.
    - Use X-Python3-Version instead.
  * debian/rules:
    - Use --with=python3 and --build-system=pybuild
    - Add override_dh_python3 to force /usr/bin/python3 shebang.
    - Run the tests in an override_dh_auto_test target.

 -- Barry Warsaw <barry@ubuntu.com>  Tue, 24 Nov 2015 11:13:01 -0500

apt-xapian-index (0.47ubuntu2) xenial; urgency=medium

  * debian/patches/03_stick_to_main.patch: Use libdbus-1-dev instead of
    libept-dev as a test package since the latter is not in main, which
    will cause FTBFS in Ubuntu.

 -- Barry Warsaw <barry@ubuntu.com>  Mon, 23 Nov 2015 17:29:00 -0500

apt-xapian-index (0.47ubuntu1) xenial; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Prefer native packages over foreign packages.
    - Do not crash if the DB is already locked. (LP: #590998)
    - Do not modify the DB "in-place" with --update
    - debian/patches/01_axi_cjk_support.patch:
      - Activate the CJK support when indexing the database.
    - debian/patches/02_axi-pkgname-mangled-term.patch:
      - add XPM term that contains a mangled version of the pkgname.
    - debian/postinst:
      - Do not build the DB in the postinst.
    - debian/rules:
      - quilt with dh --with python2
    - plugins/app-install.py:
      - Ignore file not found errors due to a race condition. (LP: #752195)
    - Restore the D-Bus API since software-center is not yet removed from
      Ubuntu:
      - Re-add the update-apt-xapian-index-dbus script.
      - Re-add the data directory containing the D-Bus configuration files.
      - Re-add the d/dirs entries for the D-Bus files.
      - Re-add the d/rules to install the D-Bus files.
      - Remove the d/preinst, edit the d/postinst and d/postrm scripts since we
        don't want to remove the D-Bus conffile.
  * Dropped:
    - debian/patches/04_catch_invalid_desktop_file.patch: no longer needed
    - debian/patches/03_policykit_translations.patch: Applied directly to
      Ubuntu copy of D-Bus files.
    - debian/CVE-2013-1064.patch: Applied directly to the Ubuntu copy.

 -- Barry Warsaw <barry@ubuntu.com>  Mon, 23 Nov 2015 10:56:00 -0500
