## apt-xapian-index 0.47ubuntu8.3

=== debian/changelog ===
apt-xapian-index (0.47ubuntu8.3) xenial; urgency=medium

  * debian/patches/05_python3.patch:
    - properly apply the change by Carlo Vanini, previous upload was rubbish

 -- Harald Sitter <sitter@kde.org>  Mon, 15 Aug 2016 14:28:40 +0200

apt-xapian-index (0.47ubuntu8.2) xenial; urgency=medium

  * debian/patches/05_python3.patch:
    - string.split has been removed in python3
    - open subprocess stdout as text stream (LP: #1579834)
    - Thanks to Carlo Vanini for the patch.

 -- Brian Murray <brian@ubuntu.com>  Tue, 09 Aug 2016 16:30:11 -0700

apt-xapian-index (0.47ubuntu8.1) xenial; urgency=medium

  * debian/patches/07_glib_import.patch: Fix the import of GLib and GObject.
    (LP: #1579834)

 -- Carlo Vanini <silhusk@gmail.com>  Fri, 22 Jul 2016 13:34:21 -0700
