## apt-xapian-index 0.47ubuntu8.4

=== debian/changelog ===
apt-xapian-index (0.47ubuntu8.4) xenial; urgency=medium

  * debian/patches/08_race_no_attribute_unlink.patch: use a finalizer
    instead of __del__ to close and remove the socket.
    When ServerProgress.__del__() is called the global os module might
    already have been set to None by the Python shutdown, causing an
    exception. (LP: #1652641)

 -- Carlo Vanini <silhusk@gmail.com>  Fri, 23 Feb 2018 08:44:53 -0800
