## apt-xapian-index 0.47ubuntu11

=== debian/changelog ===
apt-xapian-index (0.47ubuntu11) yakkety; urgency=medium

  * debian/patches/05_python3.patch:
    - properly apply the change by Carlo Vanini, previous upload was rubbish

 -- Harald Sitter <sitter@kde.org>  Mon, 15 Aug 2016 14:39:37 +0200

apt-xapian-index (0.47ubuntu10) yakkety; urgency=medium

  * debian/patches/05_python3.patch:
    - string.split has been removed in python3
    - open subprocess stdout as text stream
    - Thanks to Carlo Vanini for the patch.

 -- Brian Murray <brian@ubuntu.com>  Tue, 09 Aug 2016 16:43:22 -0700

apt-xapian-index (0.47ubuntu9) yakkety; urgency=medium

  * debian/patches/07_glib_import.patch: Fix the import of GLib and GObject.
    (LP: #1579834)

 -- Carlo Vanini <silhusk@gmail.com>  Fri, 22 Jul 2016 13:25:11 -0700
