## apt-xapian-index 0.47ubuntu12

=== debian/changelog ===
apt-xapian-index (0.47ubuntu12) zesty; urgency=medium

  * d/control: Drop the explicit Depends/Build-Depends on
    python3-xapian1.3 since that was a development snapshot we only used
    in our port to Python 3.  Straight up python3-xapian (1.4) has
    everything we need.  (LP: #1660216)

 -- Barry Warsaw <barry@ubuntu.com>  Mon, 03 Apr 2017 13:29:18 -0400
