=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends: debhelper (>= 9), quilt
 Build-Depends-Indep: help2man, python3-all, dh-python,
  bash-completion (>= 1:1.0-1~),
- python3-xapian1.3,
+ python3-xapian,
  python3-apt (>= 0.7.93.2),
  python3-debian (>= 0.1.14),
  python3-nose
@@ -19,7 +19,7 @@
 
 Package: apt-xapian-index
 Architecture: all
-Depends: python3-xapian1.3, python3-apt (>= 0.7.93.2), python3-debian (>= 0.1.14), ${python3:Depends}, ${misc:Depends}
+Depends: python3-xapian, python3-apt (>= 0.7.93.2), python3-debian (>= 0.1.14), ${python3:Depends}, ${misc:Depends}
 Suggests: app-install-data, python3-xdg
 Description: maintenance and search tools for a Xapian index of Debian packages
  This package provides update-apt-xapian-index, a tool to maintain a Xapian
