## apt-xapian-index 0.47ubuntu13

=== debian/changelog ===
apt-xapian-index (0.47ubuntu13) zesty; urgency=medium

  * d/control: Change the dependency on python3-xapian to a versioned one so
    that on upgrades the package will be installed and python3-xapian1.3 will
    be removed. (LP: #1680090)

 -- Brian Murray <brian@ubuntu.com>  Wed, 12 Apr 2017 09:10:22 -0700
