## apt-xapian-index 0.47ubuntu13.1

=== debian/changelog ===
apt-xapian-index (0.47ubuntu13.1) zesty; urgency=medium

  * debian/patches/08_race_no_attribute_unlink.patch: use a finalizer
    instead of __del__ to close and remove the socket.
    When ServerProgress.__del__() is called the global os module might
    already have been set to None by the Python shutdown, causing an
    exception. (LP: #1652641)

 -- Carlo Vanini <silhusk@gmail.com>  Fri, 24 Nov 2017 21:23:12 -0600
