## apt-xapian-index 0.47+deb8u1

=== debian/changelog ===
apt-xapian-index (0.47+deb8u1) jessie; urgency=medium

  * Non-maintainer upload.
  * Remove call to update-python-modules (Closes: #793681)

 -- Christoph Egger <christoph@debian.org>  Sun, 16 Apr 2017 14:38:29 +0200
