## apt-xapian-index 0.49

=== debian/changelog ===
apt-xapian-index (0.49) unstable; urgency=medium

  * QA upload.
  * Wrap and sort Debian packaging data
  * Gracefully handle database format removals from Xapian (Closes: #839982)
  * Bump version to 0.49 in update-apt-xapian-index

 -- Paul Wise <pabs@debian.org>  Tue, 18 Oct 2016 11:15:35 +0800

apt-xapian-index (0.48) unstable; urgency=medium

  * QA upload.
  * Set package maintainer to Debian QA Group (Closes: #813201)
  * Bump version to 0.48 in update-apt-xapian-index
  * Correct index location in postrm so it is removed when the package is
    removed/purged (Closes: #799258)
  * Remove suggests on no longer existing app-install-data (Closes: #773549)
  * Remove hard coded depends on python - interpreter depends are provided by
    python:Depends
  * Bump standards version to 3.9.8 without further change

 -- Scott Kitterman <scott@kitterman.com>  Fri, 15 Jul 2016 13:14:56 -0400

apt-xapian-index (0.47+nmu2) unstable; urgency=medium

  * Non-maintainer upload.
  * Remove /etc/bash_completion.d/axi-cache on upgrades. Closes: #806234
  * Bump bash-completion build dependency to 1:2.1-4.2~ (see #668254).

 -- Sven Joachim <svenjoac@gmx.de>  Wed, 25 Nov 2015 19:07:27 +0100

apt-xapian-index (0.47+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * Remove call to update-python-modules from postinst script. Closes: #793681

 -- Sven Joachim <svenjoac@gmx.de>  Fri, 13 Nov 2015 21:06:50 +0100
