=== debian/control ===
--- 
+++ 
@@ -1,26 +1,34 @@
 Source: apt-xapian-index
 Section: admin
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Enrico Zini <enrico@debian.org>
-Uploaders: David Paleino <dapal@debian.org>
-Build-Depends: debhelper (>= 9), quilt
-Build-Depends-Indep: help2man, python3-all, dh-python,
- bash-completion (>= 1:1.0-1~),
- python3-xapian (>= 1.4.3-1),
- python3-apt (>= 0.7.93.2),
- python3-debian (>= 0.1.14),
- python3-nose
-Standards-Version: 3.9.5.0
+Maintainer: Debian QA Group <packages@qa.debian.org>
+Build-Depends:
+ debhelper (>= 7.0.50~),
+Build-Depends-Indep:
+ bash-completion (>= 1:2.1-4.2~),
+ dh-python,
+ help2man,
+ python (>= 2.6.6-3~),
+ python-apt (>= 0.7.93.2),
+ python-debian (>= 0.1.14),
+ python-nose,
+ python-xapian (>= 1.0.2),
+Standards-Version: 3.9.8
 Vcs-Git: git://git.debian.org/git/collab-maint/apt-xapian-index.git
 Vcs-Browser: http://git.debian.org/?p=collab-maint/apt-xapian-index.git
 Homepage: http://www.enricozini.org/sw/apt-xapian-index/
-X-Python3-Version: >= 3.4
+X-Python-Version: >=2.4
 
 Package: apt-xapian-index
 Architecture: all
-Depends: python3-xapian (>= 1.4.3-1), python3-apt (>= 0.7.93.2), python3-debian (>= 0.1.14), ${python3:Depends}, ${misc:Depends}
-Suggests: app-install-data, python3-xdg
+Depends:
+ python-apt (>= 0.7.93.2),
+ python-debian (>= 0.1.14),
+ python-xapian (>= 1.0.2),
+ ${misc:Depends},
+ ${python:Depends},
+Suggests:
+ python-xdg,
 Description: maintenance and search tools for a Xapian index of Debian packages
  This package provides update-apt-xapian-index, a tool to maintain a Xapian
  index of Debian package information in /var/lib/apt-xapian-index, and
