=== debian/rules ===
--- 
+++ 
@@ -5,17 +5,12 @@
 PFX=$(CURDIR)/debian/apt-xapian-index
 
 %:
-	dh $@ --with python3,quilt --buildsystem=pybuild
+	dh --with=python2 $@
 
 override_dh_auto_build:
 	dh_auto_build
 	help2man --name='rebuild the Apt Xapian Index' --section=8 --no-info ./update-apt-xapian-index > update-apt-xapian-index.8
 	COLUMNS=200 help2man --name='query the Apt Xapian Index' --section=1 --no-info ./axi-cache > axi-cache.1
-
-override_dh_python3:
-	dh_python3 --shebang /usr/bin/python3
-
-override_dh_auto_test:
 ifeq (, $(findstring nocheck, $(DEB_BUILD_OPTIONS)))
 	# run test suite
 	./runtests -v
@@ -29,11 +24,6 @@
 	install -o root -g root -m 755 -d $(PFX)/usr/share/apt-xapian-index/plugins
 	install -o root -g root -m 644 aliases/* $(PFX)/usr/share/apt-xapian-index/aliases/
 	install -o root -g root -m 644 plugins/*.py $(PFX)/usr/share/apt-xapian-index/plugins/
-	# Install the dbus stuff
-	install -o root -g root -m 755 update-apt-xapian-index-dbus $(PFX)/usr/share/apt-xapian-index
-	install -o root -g root -m 644 data/org.debian.AptXapianIndex.conf $(PFX)/etc/dbus-1/system.d
-	install -o root -g root -m 644 data/org.debian.AptXapianIndex.service $(PFX)/usr/share/dbus-1/system-services/org.debian.AptXapianIndex.service
-	install -o root -g root -m 644 data/org.debian.aptxapianindex.policy $(PFX)/usr/share/polkit-1/actions
 	# Install bash completion
 	dh_bash-completion
