## apt-xapian-index 0.49ubuntu3

=== debian/changelog ===
apt-xapian-index (0.49ubuntu3) eoan; urgency=medium

  * Port to APT 1.9
  * Do not pass memonly=True to apt.Cache, this sometimes prevents plugins from
    reading the mtime of the cache file - depending on whether they were initialized
    before or after the cache was generated; because apt.Cache() unsets the pkgcache
    option and the plugins can thus not find the cache file anymore.

 -- Julian Andres Klode <juliank@ubuntu.com>  Thu, 27 Jun 2019 11:35:49 +0200

apt-xapian-index (0.49ubuntu2) eoan; urgency=medium

  * debian/patches: rebase, so that python3 compatibility is first and
    upstreamable.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 07 May 2019 22:42:01 -0700

apt-xapian-index (0.49ubuntu1) eoan; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Prefer native packages over foreign packages.
    - Do not crash if the DB is already locked.
    - Do not modify the DB "in-place" with --update
    - debian/patches/01_axi_cjk_support.patch:
      - Activate the CJK support when indexing the database.
    - debian/patches/02_axi-pkgname-mangled-term.patch:
      - add XPM term that contains a mangled version of the pkgname.
    - plugins/app-install.py:
      - Ignore file not found errors due to a race condition.
    - debian/compat: Bump to version 9.
    - debian/control:
      - Bump debhelper version to >= 9.
      - Switch dependencies to their Python 3 version.
      - Use X-Python3-Version instead.
    - debian/rules:
      - Use --with=python3 and --build-system=pybuild
      - Add override_dh_python3 to force /usr/bin/python3 shebang.
      - Run the tests in an override_dh_auto_test target.
    - debian/patches/04_bilingual.patch: Port the code to work in Python
      2.7, 3.4, and 3.5.
    - debian/patches/05_python3.patch: Switch the default to Python 3.
    - debian/patches/06_32bit_sizes.patch: Watch out for package sizes that
      don't fit in 32 bits.
    - debian/patches/07_glib_import.patch: Fix the import of GLib and GObject.
  * Dropped changes, no longer needed:
    - remove the dbus service; software-center which used it is no longer in
      Ubuntu.
    - debian/patches/03_stick_to_main.patch: drop; we are not confined to
      main now that this package is in universe.
  * Dropped changes, included in Debian:
    - debian/postinst:
      - Do not build the DB in the postinst.
  * Bump the minimum version for removal of the dbus service; this delta can
    be dropped after the release of Ubuntu 20.04.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 07 May 2019 21:27:14 -0700
