=== debian/rules ===
--- 
+++ 
@@ -5,12 +5,17 @@
 PFX=$(CURDIR)/debian/apt-xapian-index
 
 %:
-	dh --with=python2 $@
+	dh $@ --with python3,quilt --buildsystem=pybuild
 
 override_dh_auto_build:
 	dh_auto_build
 	help2man --name='rebuild the Apt Xapian Index' --section=8 --no-info ./update-apt-xapian-index > update-apt-xapian-index.8
 	COLUMNS=200 help2man --name='query the Apt Xapian Index' --section=1 --no-info ./axi-cache > axi-cache.1
+
+override_dh_python3:
+	dh_python3 --shebang /usr/bin/python3
+
+override_dh_auto_test:
 ifeq (, $(findstring nocheck, $(DEB_BUILD_OPTIONS)))
 	# run test suite
 	./runtests -v
