## apt-xapian-index 0.50

=== debian/changelog ===
apt-xapian-index (0.50) unstable; urgency=medium

  * QA upload.

  [ Barry Warsaw ]
  * Switch to Python 3 as the default. (Closes: #804099)
  * d/compat: Bump to version 9.
  * d/control:
    - Bump debhelper version to >= 9.
    - Switch dependencies to their Python 3 version.
    - Use X-Python3-Version instead.
  * d/rules:
    - Fix the dh argument order.
    - Use --with=python3 and --build-system=pybuild
    - Run the tests in an override_dh_auto_test target.

  [ Paul Wise ]
  * Use the right path to the GPLv2 in Debian
  * Migrate a few minor things to Python 2 only
  * Use dpkg-source format 3.0 (native)
  * Use the current version of python3-xapian
  * Correctly import from the Python 3 configparser module
  * Decode bytes from Xapian to Python 3 strings
  * Update VCS information to use the new Salsa repo
  * Switch from debian/compat to debhelper-compat
  * Bump debhelper compat level to 12
  * Drop ancient X-Python3-Version
  * Fix spelling errors

  [ Elena Grandi ]
  * Don't traceback on missing index. Closes: #758403

  [ Ralf Treinen ]
  * Fix typo in postrm (Closes: #841417)

 -- Paul Wise <pabs@debian.org>  Sat, 27 Jul 2019 19:01:18 +0800
