## apt-xapian-index 0.51

=== debian/changelog ===
apt-xapian-index (0.51) unstable; urgency=medium

  * QA upload.

  [ Debian Janitor ]
  * Use set -e rather than passing -e on the shebang-line.

  [ Julian Andres Klode ]
  * Port the code to work with apt 1.9 (Closes: #931133)
  * Do not pass memonly=True

 -- Julian Andres Klode <jak@debian.org>  Sun, 08 Mar 2020 13:19:12 +0100
