=== debian/control ===
--- 
+++ 
@@ -1,10 +1,9 @@
 Source: apt-xapian-index
 Section: admin
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian QA Group <packages@qa.debian.org>
-Uploaders: David Paleino <dapal@debian.org>
-Build-Depends: debhelper (>= 9), quilt
+Maintainer: Debian QA Group <packages@qa.debian.org>
+Build-Depends:
+ debhelper-compat (= 12),
 Build-Depends-Indep:
  bash-completion (>= 1:2.1-4.2~),
  dh-python,
@@ -13,23 +12,23 @@
  python3-apt (>= 0.7.93.2),
  python3-debian (>= 0.1.14),
  python3-nose,
- python3-xapian (>= 1.4.3-1),
+ python3-xapian,
 Standards-Version: 3.9.8
-Vcs-Git: git://git.debian.org/git/collab-maint/apt-xapian-index.git
-Vcs-Browser: http://git.debian.org/?p=collab-maint/apt-xapian-index.git
+Vcs-Git: https://salsa.debian.org/debian/apt-xapian-index.git
+Vcs-Browser: https://salsa.debian.org/debian/apt-xapian-index
 Homepage: http://www.enricozini.org/sw/apt-xapian-index/
-X-Python3-Version: >= 3.4
 
 Package: apt-xapian-index
 Architecture: all
 Depends:
+ python3,
  python3-apt (>= 0.7.93.2),
  python3-debian (>= 0.1.14),
- python3-xapian (>= 1.4.3-1),
+ python3-xapian,
  ${misc:Depends},
  ${python3:Depends},
 Suggests:
- python3-xdg
+ python3-xdg,
 Description: maintenance and search tools for a Xapian index of Debian packages
  This package provides update-apt-xapian-index, a tool to maintain a Xapian
  index of Debian package information in /var/lib/apt-xapian-index, and
