## apt-xapian-index 0.51ubuntu1

=== debian/changelog ===
apt-xapian-index (0.51ubuntu1) focal; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Prefer native packages over foreign packages.
    - Do not crash if the DB is already locked.
    - Do not modify the DB "in-place" with --update
    - debian/patches/01_axi_cjk_support.patch:
      - Activate the CJK support when indexing the database.
    - debian/patches/02_axi-pkgname-mangled-term.patch:
      - add XPM term that contains a mangled version of the pkgname.
    - plugins/app-install.py:
      - Ignore file not found errors due to a race condition.
    - debian/patches/06_32bit_sizes.patch: Watch out for package sizes that
      don't fit in 32 bits.
    - debian/patches/07_glib_import.patch: Fix the import of GLib and GObject.
    - Bump the minimum version for removal of the dbus service; this delta can
      be dropped after the release of Ubuntu 20.04.
    - Build with quilt

 -- Julian Andres Klode <juliank@ubuntu.com>  Fri, 27 Mar 2020 12:20:11 +0100
