=== debian/control ===
--- 
+++ 
@@ -1,9 +1,11 @@
 Source: apt-xapian-index
 Section: admin
 Priority: optional
-Maintainer: Debian QA Group <packages@qa.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian QA Group <packages@qa.debian.org>
 Build-Depends:
  debhelper-compat (= 12),
+ quilt,
 Build-Depends-Indep:
  bash-completion (>= 1:2.1-4.2~),
  dh-python,
