## apt-xapian-index 0.52

=== debian/changelog ===
apt-xapian-index (0.52) unstable; urgency=medium

  * QA upload.

  [ Debian Janitor ]
  * Use set -e rather than passing -e on the shebang-line.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 04 Feb 2021 01:45:54 +0000
