=== debian/control ===
--- 
+++ 
@@ -1,11 +1,10 @@
 Source: apt-xapian-index
 Section: admin
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian QA Group <packages@qa.debian.org>
+Maintainer: Debian QA Group <packages@qa.debian.org>
 Build-Depends:
  debhelper-compat (= 12),
- quilt,
+ dh-python | dh-sequence-python3,
 Build-Depends-Indep:
  bash-completion (>= 1:2.1-4.2~),
  dh-python,
