=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,7 @@
 PFX=$(CURDIR)/debian/apt-xapian-index
 
 %:
-	dh $@ --with=python3,quilt --buildsystem=pybuild
+	dh $@ --with=python3 --buildsystem=pybuild
 
 override_dh_auto_build:
 	dh_auto_build
