## apt-xapian-index 0.53

=== debian/changelog ===
apt-xapian-index (0.53) unstable; urgency=medium

  * QA upload.
  * Add the missing build dependency on python3-six. (Closes: #997109)
  * Remove the dead Homepage. (Closes: #974718)

 -- Adrian Bunk <bunk@debian.org>  Mon, 06 Dec 2021 20:13:46 +0200
