=== debian/control ===
--- 
+++ 
@@ -13,11 +13,11 @@
  python3-apt (>= 0.7.93.2),
  python3-debian (>= 0.1.14),
  python3-nose,
+ python3-six,
  python3-xapian,
 Standards-Version: 3.9.8
 Vcs-Git: https://salsa.debian.org/debian/apt-xapian-index.git
 Vcs-Browser: https://salsa.debian.org/debian/apt-xapian-index
-Homepage: http://www.enricozini.org/sw/apt-xapian-index/
 
 Package: apt-xapian-index
 Architecture: all
