## apt-xapian-index 0.54

=== debian/changelog ===
apt-xapian-index (0.54) unstable; urgency=low

  * QA upload.

  * remove undeclared need for python3-six (Closes: #1032332, #1039456)
  * bump to debhelper 13 & some forward compatibility with 14/15
  * migrate from python3-nose to python3-nose2 (Closes: #1018310)
  * fix "unowned files after purge" (Closes: #863959)
  * remove old references to deprecated debian_bundle
  * fix remaining old Python2 "print" (Closes: #968060)
  * provide a native systemd timer matching the cron job
  * fix Py2->3 fallout: "rdetails fails: TypeError:" (Closes: #940987)
  * review with mypy, remove more Python2 hybridation
  * set Rules-Requires-Root: no
  * d/control: remove redundant dh-python

  [ Debian Janitor ]
  * Remove constraints unnecessary since stretch:
    + Build-Depends-Indep: Drop versioned constraint on bash-completion.

  [ Gioele Barabucci ]
  * d/post{inst,rm},preinst: Remove code for ancient versions

 -- Alexandre Detiste <tchet@debian.org>  Wed, 29 Nov 2023 18:01:47 +0100
