## apt-xapian-index 0.54ubuntu1

=== debian/changelog ===
apt-xapian-index (0.54ubuntu1) noble; urgency=medium

  * Merge from Debian unstable (LP: #2055203).  Remaining changes:
    - Prefer native packages over foreign packages.
    - Do not crash if the DB is already locked.
    - Do not modify the DB "in-place" with --update
    - debian/patches/01_axi_cjk_support.patch:
      - Activate the CJK support when indexing the database.
    - debian/patches/02_axi-pkgname-mangled-term.patch:
      - add XPM term that contains a mangled version of the pkgname.
    - plugins/app-install.py:
      - Ignore file not found errors due to a race condition.
    - debian/patches/06_32bit_sizes.patch: Watch out for package sizes that
      don't fit in 32 bits.
    - debian/patches/07_glib_import.patch: Fix the import of GLib and GObject.
    - Build with quilt
  * Dropped changes, no longer applicable:
    - Bump the minimum version for removal of the dbus service
  * debian/patches/python3.12.patch: Python 3.12 compatibility
    (LP: #2055272)

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 28 Feb 2024 11:26:43 +0000
