=== debian/control ===
--- 
+++ 
@@ -1,23 +1,26 @@
 Source: apt-xapian-index
 Section: admin
 Priority: optional
-Maintainer: Debian QA Group <packages@qa.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian QA Group <packages@qa.debian.org>
 Build-Depends:
- debhelper-compat (= 12),
- dh-python | dh-sequence-python3,
+ debhelper-compat (= 13),
+ dh-sequence-python3,
+ quilt,
 Build-Depends-Indep:
- bash-completion (>= 1:2.1-4.2~),
+ bash-completion,
  dh-python,
  help2man,
  python3-all,
  python3-apt (>= 0.7.93.2),
  python3-debian (>= 0.1.14),
- python3-nose,
- python3-six,
+ python3-nose2,
  python3-xapian,
 Standards-Version: 3.9.8
 Vcs-Git: https://salsa.debian.org/debian/apt-xapian-index.git
 Vcs-Browser: https://salsa.debian.org/debian/apt-xapian-index
+Homepage: https://salsa.debian.org/debian/apt-xapian-index/
+Rules-Requires-Root: no
 
 Package: apt-xapian-index
 Architecture: all
