=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,7 @@
 PFX=$(CURDIR)/debian/apt-xapian-index
 
 %:
-	dh $@ --with=python3 --buildsystem=pybuild
+	dh $@ --with=python3,quilt --buildsystem=pybuild
 
 override_dh_auto_build:
 	dh_auto_build
@@ -23,9 +23,9 @@
 	mv $(PFX)/usr/bin/update-apt-xapian-index \
 	   $(PFX)/usr/sbin/update-apt-xapian-index
 	# Install the plugins
-	install -o root -g root -m 755 -d $(PFX)/usr/share/apt-xapian-index/plugins
-	install -o root -g root -m 644 aliases/* $(PFX)/usr/share/apt-xapian-index/aliases/
-	install -o root -g root -m 644 plugins/*.py $(PFX)/usr/share/apt-xapian-index/plugins/
+	install -m 755 -d $(PFX)/usr/share/apt-xapian-index/plugins
+	install -m 644 aliases/* $(PFX)/usr/share/apt-xapian-index/aliases/
+	install -m 644 plugins/*.py $(PFX)/usr/share/apt-xapian-index/plugins/
 	# Install bash completion
 	dh_bash-completion
