## apt-xapian-index 0.55

=== debian/changelog ===
apt-xapian-index (0.55) unstable; urgency=medium

  * QA upload.

  * run isort
  * Fix SyntaxWarning (Closes: #1062039)
  * Remove usage of deprecated "imp" (Closes: #1064961)

 -- Alexandre Detiste <tchet@debian.org>  Wed, 28 Feb 2024 15:28:33 +0100
