## apt-xapian-index 0.56

=== debian/changelog ===
apt-xapian-index (0.56) unstable; urgency=medium

  * QA upload
  * Add build-dependency on python3-setuptools (Closes: #1080539)

 -- Alexandre Detiste <tchet@debian.org>  Sun, 19 Jan 2025 21:18:56 +0100
