=== debian/control ===
--- 
+++ 
@@ -13,6 +13,7 @@
  python3-apt (>= 0.7.93.2),
  python3-debian (>= 0.1.14),
  python3-nose2,
+ python3-setuptools,
  python3-xapian,
 Standards-Version: 3.9.8
 Vcs-Git: https://salsa.debian.org/debian/apt-xapian-index.git
