## apt-xapian-index 0.57

=== debian/changelog ===
apt-xapian-index (0.57) unstable; urgency=medium

  [ Ilu ]
  * Reintroduce package

  [ Daniel Gröber ]
  * Add missing python3-six depends (Closes: #1108343)
  * Modernize d/copyright
  * Add a simple autopkgtest

 -- Daniel Gröber <dxld@darkboxed.org>  Wed, 09 Jul 2025 15:02:08 +0200
