=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: apt-xapian-index
 Section: admin
 Priority: optional
-Maintainer: Debian QA Group <packages@qa.debian.org>
+Maintainer: Ilu <ilu@solydxk.com>
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-python3,
@@ -15,6 +15,7 @@
  python3-nose2,
  python3-setuptools,
  python3-xapian,
+ python3-six,
 Standards-Version: 3.9.8
 Vcs-Git: https://salsa.debian.org/debian/apt-xapian-index.git
 Vcs-Browser: https://salsa.debian.org/debian/apt-xapian-index
