=== debian/tests/control ===
Tests: search-for-dpkg
Depends: @
Restrictions: needs-root, needs-internet
