## apt-xapian-index 0.58

=== debian/changelog ===
apt-xapian-index (0.58) unstable; urgency=medium

  [ Daniel Gröber ]
  * autopkgtest: Allow stderr output

  [ Alexandre Detiste ]
  * usage of "six" was already completely removed
  * bump Standards-Version

 -- Daniel Gröber <dxld@darkboxed.org>  Mon, 13 Oct 2025 12:55:24 +0200
