=== debian/control ===
--- 
+++ 
@@ -15,8 +15,7 @@
  python3-nose2,
  python3-setuptools,
  python3-xapian,
- python3-six,
-Standards-Version: 3.9.8
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/debian/apt-xapian-index.git
 Vcs-Browser: https://salsa.debian.org/debian/apt-xapian-index
 Homepage: https://salsa.debian.org/debian/apt-xapian-index/
