## apt-xapian-index 0.58+mx25

=== debian/changelog ===
apt-xapian-index (0.58+mx25) mx; urgency=medium

  * Rebuild for MX-25

 -- Timothy E. Harris <maintainer@mxrepo.com>  Sun, 15 Feb 2026 16:58:35 +0000
