=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: apt-xapian-index
 Section: admin
 Priority: optional
-Maintainer: Ilu <ilu@solydxk.com>
+Maintainer: Timothy E. Harris <maintainer@mxrepo.com>
+XSBC-Original-Maintainer: Ilu <ilu@solydxk.com>
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-python3,
